### Method

# ICalGLib Time compare

since: 1.0

#### Declaration [src]

    gint
    i_cal_time_compare (
      const ICalTime* a,
      const ICalTime* b
    )

#### Description [src]

I_cal_time_compare returns an integer indicating the result of the comparison, as follow:.

Available since: 1.0

#### Parameters

`b`

  Type: `ICalTime`

  The `ICalTime` to be compared.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

-1, 0, or 1 to indicate that a less than b, a==b or a larger than b.